<?php
// created: 2022-12-13 04:47:15
$mod_strings = array (
  'LBL_TEAM' => 'Zespoły',
  'LBL_TEAMS' => 'Zespoły',
  'LBL_TEAM_ID' => 'ID zespołu',
  'LBL_ASSIGNED_TO_ID' => 'Przydzielono do (ID):',
  'LBL_ASSIGNED_TO_NAME' => 'Przydzielono do',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Data utworzenia',
  'LBL_DATE_MODIFIED' => 'Data modyfikacji',
  'LBL_MODIFIED' => 'Zmodyfikowane przez',
  'LBL_MODIFIED_ID' => 'Zmodyfikowane przez (ID)',
  'LBL_MODIFIED_NAME' => 'Zmodyfikowany przez (nazwa)',
  'LBL_CREATED' => 'Utworzone przez',
  'LBL_CREATED_ID' => 'Utworzone przez (ID)',
  'LBL_DOC_OWNER' => 'Właściciel dokumentu',
  'LBL_USER_FAVORITES' => 'Użytkownicy, którzy dodali rekord do ulubionych',
  'LBL_DESCRIPTION' => 'Opis',
  'LBL_DELETED' => 'Usunięto',
  'LBL_NAME' => 'Nazwa',
  'LBL_CREATED_USER' => 'Utworzone przez',
  'LBL_MODIFIED_USER' => 'Zmodyfikowane przez',
  'LBL_LIST_NAME' => 'Nazwa',
  'LBL_EDIT_BUTTON' => 'Edytuj',
  'LBL_REMOVE' => 'Usuń',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Zmodyfikowany przez (nazwa)',
  'LBL_LIST_FORM_TITLE' => 'Additional WP Personnel Cena katalogowa',
  'LBL_MODULE_NAME' => 'Additional WP Personnel',
  'LBL_MODULE_TITLE' => 'Additional WP Personnel',
  'LBL_MODULE_NAME_SINGULAR' => 'Additional WP Person',
  'LBL_HOMEPAGE_TITLE' => 'Moje Additional WP Personnel',
  'LNK_NEW_RECORD' => 'Utwórz Additional WP Person',
  'LNK_LIST' => 'Widok Additional WP Personnel',
  'LNK_IMPORT_M03_WORK_PRODUCT_PERSONNEL' => 'Import Additional WP Person',
  'LBL_SEARCH_FORM_TITLE' => 'Wyszukiwanie Additional WP Person',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Historia',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Wydarzenia',
  'LBL_M03_WORK_PRODUCT_PERSONNEL_SUBPANEL_TITLE' => 'Additional WP Personnel',
  'LBL_NEW_FORM_TITLE' => 'Nowy Additional WP Person',
  'LNK_IMPORT_VCARD' => 'Import Additional WP Person vCard',
  'LBL_IMPORT' => 'Import Additional WP Personnel',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Additional WP Person record by importing a vCard from your file system.',
  'LNK_IMPORT_M03_ADDITIONAL_WP_PERSONNEL' => 'Import Additional WP Person',
  'LBL_M03_ADDITIONAL_WP_PERSONNEL_SUBPANEL_TITLE' => 'Additional WP Personnel',
);